/* CSS Document */

/* ---------------------------------
 2010 商品ｱｲﾃﾑﾍﾟｰｼﾞ専用CSS
--------------------------------- */

div#maincol h1 {
width:638px;
margin:0px;
padding:0px;
}

div#maincol p{
color:#666666;
padding:0px;
}

.right{
float:right;
margin-left:10px;
	}

.left{
float:left;
margin-right:10px;
	}

.clearBoth{
clear:both;
margin:0px;
padding:0px;
}

.fs12{
font-size:12px;
color:#666666;
padding:0px;
}

.black{
color:#333333;
font-weight:bold;
}

.red{
color:#800000;
font-weight:bold;
}

.blue{
color:0000ff;
font-weight:bold;
}


div#maincol a{
color:#900000;
padding:5px;
}

div#maincol a:visited{
color:#900000;
}

div#maincol a:hover{
color:#d2b48c;
}


/* --------------------------------*/
/* 商品一覧ページ セレstory
　　商品スペック
-----------------------------------*/
div#maincol .story{
width:500px;
margin:0px 0px 0px 120px;
padding:0px;
}

div#maincol .story .left{
width:240px;
margin:0px;
padding:0px;
float:left;
}

div#maincol .story .right{
width:250px;
margin:0px;
padding:0px;
float:right;
}


div#maincol .story p{
font-size:12px;
}

div #maincol .story p a{
text-decoration:none;
color:#000000;
margin:0px;
padding:0px;
}



/* ---------------------------*/
/* 商品各アイテムページ
　　商品スペック php  .spec
---------------------------*/

div#maincol .spec{
width:370px;
margin:0px 0px 20px 0px;
}

div#maincol .spec p{
width:370px;
color:#000000;
font-size:14px;
border-top:1px solid #cccccc;
padding:8px 0px 3px 0px;
}

div#maincol p.price{
font-size:16px;
color:#000000;
font-weight:normal;
}

div#maincol p.number{
font-size:16px;
color:#000000;
font-weight:normal;
}

div#maincol p.deliver{
font-size:14px;
color:#0000FF;
font-weight:normal;
}


div#maincol p.commente{
width:340px;
font-size:14px;
color:#000000;
font-weight:normal;
padding:15px 15px 15px 15px;
}

div#maincol p.commenteRed{
font-size:12px;
color:#900000;
font-weight:normal;
padding:0px;
}


/* -----------------------------------*/
/* 商品一覧ページ /item/all/all_item
　　商品スペック
---------------------------*/

div#maincol p.spec_syouhinnmei{
width:440px;
color:#000000;
font-size:16px;
padding:4px 0px 0px 0px;
border-bottom:1px solid #cccccc;
}

div#maincol p.spec_id{
width:130px;
color:#000000;
font-size:12px;
padding:4px 0px 0px 0px;
border-bottom:1px solid #cccccc;
}

div#maincol p.spec_kakaku{
width:130px;
color:#000000;
font-size:12px;
padding:4px 0px 0px 0px;
}

div#maincol p.spec_cart{
width:310px;
color:#000000;
font-size:12px;
}

div#maincol p.spec_mail{
width:440px;
color:#000000;
font-size:12px;
padding:3px 0px 0px 0px;
}

div#maincol p.spec_soldout{
width:440px;
color:#000000;
font-size:12px;
padding:3px 0px 0px 0px;
}


/* --------------------------------------*/
/* 商品一覧ページから /item/all/all_item
各アイテムページへのリンク
-----------------------------------------*/
div#maincol p.indent_link{
padding:0px 10px 30px 0px;
font-size:12px;
text-align:right;
}


/* --------------------------------*/
/* 商品一覧ページ /item/all/all_one
　　商品スペック
-----------------------------------*/
div#maincol .all_one{
width:610px;
margin:0px;
padding:0px 0px 0px 10px;
}

div#maincol .all_one .right{
width:180px;
margin:0px;
padding:10px;
float:right;
}

div#maincol .all_one p{
font-size:12px;
}

div #maincol .all_one p a{
text-decoration:none;
color:#000000;
margin:0px;
padding:0px;
}




/*  パンくずリスト
---------------------------*/
div#maincol .pan {
margin:0px;
padding:5px 0px 5px 12px;
font-size:12px;
color:#666666;
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
}

div#maincol .pan p{
margin:0px;
padding:0px;
}

div #maincol .pan p a{
text-decoration:none;
color:#666666;
margin:0px;
padding:0px;
}


/*  メインパッケージ
---------------------------*/
div#maincol .package {
margin:0p;
padding:0px;
font-size:12px;
color:#666666;
}

div#maincol .package p{
margin:0px;
padding:0px;
}

div #maincol .package p a{
}



/*  買物かごはコチラ
div#maincol .jamp_img {
margin:0px 0px 1px 0px;
padding:0px;
}

div#maincol .jamp_img a{
margin:0px;
padding:0px;
}
---------------------------*/

/* 買物かごはコチラ★ｼﾞｬﾝﾌﾟ 

div#jamp{
margin:0px;
padding:0px;
}
---------------------------*/



/* 商品説明:　動画IMG .movie1
---------------------------------*/
div#maincol .movie1{
width:610px;
margin:0px 0px 10px 15px;
padding:10px 0px 10px 0px;
background-image:url(../item/all/setumei_haikei_01.jpg);
text-align:center
}

div#maincol .movie1 p.center{
font-size:12px;
color:#333333;
}





/* 商品説明:背景ベージュ .siv
---------------------------------*/
div#maincol .siv{
width:610px;
margin:0px 0px 10px 15px;
padding:0px;
background-image:url(../item/all/setumei_haikei_01.jpg);
}

div#maincol .siv .left{
width:180px;
margin:0px;
padding:20px 0px 5px 20px;
float:left;
}

div#maincol .siv .left p{
font-size:12px;
color:#333333;
}

div#maincol .siv .right{
width:360px;
margin:0px;
padding:20px 20px 5px 0px;
float:right;
}

div#maincol .siv .right p{
font-size:14px;
color:#333333;
line-height:1.5;
}

div#maincol .siv p.center{
text-align:center
}

div#maincol .siv p.black{
color:#000000;
font-weight:bold;
}

div#maincol .siv p.red{
color:#800000;
font-weight:bold;
}


/* 商品説明:背景ベージュ .siv3
---------------------------------*/
div#maincol .siv3{
width:570px;
margin:0px 0px 10px 15px;
padding:10px 20px 0px 20px;
background-image:url(../item/all/setumei_haikei_01.jpg);
}


div#maincol .siv3 p{
font-size:14px;
color:#333333;
padding:5px 0px 5px 0px;
}

div#maincol .siv3 .left{
width:200px;
margin:0px;
padding:0px;
float:left;
}

div#maincol .siv3 .right{
width:360px;
margin:0px;
padding:0px;
float:right;
}



/* 商品説明:背景ベージュ .siv2
---------------------------------*/
div#maincol .siv2{
width:500px;
margin:0px 0px 10px 15px;
padding:10px 70px 10px 30px;
background-image:url(../item/all/setumei_haikei_01.jpg);
}


div#maincol .siv2 p{
font-size:16px;
color:#333333;
line-height:1.5;
}

div#maincol .siv2 .left{
float:left;
width:180px;
margin:0px;
padding:0px;
font-size:14px;
color:#333333;
}

div#maincol .siv2 .right{
float:right;
width:290px;
margin:0px;
padding:0px;
font-size:14px;
color:#333333;
}





/* 商品説明:ツイッターfacebook .fb
---------------------------------*/

div#maincol .fb{
width:610px;
margin:10px 0px 10px 15px;
padding:0px;
border:1px solid #cccccc;
}

div#maincol .fb .right{
float:right;
padding:5px;
}

div#maincol .fb .left{
width:170px;
float:left;
font-size:12px;
padding:5px;
}

div#maincol .fb .left p{
font-size:12px;
}


/* ご一緒におすすめアイテム .two
---------------------------------*/
div#maincol .two{
width:610px;
margin:0px 0px 10px 15px;
padding:0px;
background-image:url(../item/all/setumei_haikei_01.jpg);
}

div#maincol .two .left{
width:180px;
margin:0px;
padding:20px 0px 5px 20px;
float:left;
}

div#maincol .two .left p{
font-size:12px;
color:#333333;
}

div#maincol .two .right{
width:360px;
margin:0px;
padding:20px 20px 5px 0px;
float:right;
}

div#maincol .two .right p{
font-size:14px;
color:#333333;
line-height:1.5;
}

div#maincol .two p.center{
text-align:center
}

div#maincol .two p.title{
padding:5px 0px 0px 10px;
}


div#maincol .two p.red{
color:#800000;
font-weight:bold;
}



/* 手提げ袋　.bag
---------------------------------*/
div#maincol .bag{
width:610px;
margin:0px 0px 10px 15px;
padding:0px;
background-image:url(../item/all/setumei_haikei_01.jpg);
}

div#maincol .bag .left{
width:200px;
margin:0px;
padding:5px 5px 5px 10px;
float:left;
font-size:14px;
}

div#maincol .bag .right{
width:115px;
margin:0px;
padding:5px;
float:right;
font-size:12px;
}


div#maincol .bag p.title{
padding:0px 0px 0px 10px;
}




/* ---------------------------------
クリアフィックス設定
--------------------------------- */

.clearfix:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearfix{
/* for ie */
display: inline-block;
}
/* Hides from IE-mac \*/
*html .clearfix{ height: 1%;}
.clearfix{ display: block;}
/* End hide from IE-mac */
